%p#notice= notice

%p
  %b Name:
  = @emoji.name
%p
  %b Description:
  = @emoji.description
%p
  %b url:
  = @emoji.img_url

%p
  %b Image:
  = image_tag (@emoji.img_url)

= link_to 'Edit', edit_emoji_path(@emoji)
\|
= link_to 'Back', emojis_path
